---
# Original: https://github.com/selectel/kubernetes-examples/blob/master/storageclasses/fast.ru-3a.yaml
kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: fast.ru-3a
  annotations:
    storageclass.kubernetes.io/is-default-class: "true"
provisioner: cinder.csi.openstack.org
parameters:
  type: fast.ru-3a
  availability: ru-3a
allowVolumeExpansion: true